[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.SetOnTimer

Sets the event handler for the OnTimer property.

## Declaration

Source position: customtimer.pas line 43

`protected procedure TCustomTimer.SetOnTimer(`
`Value: TNotifyEvent`
`); virtual;`

## Arguments

`Value` |  | TNotifyEvent handler signalled when the timer has expired.

## See also

TCustomTimer.OnTimer |  | Event handler signalled when the Interval for the timer has elapsed.